{
    "dc_identifier": "nl.gm0080.2c.2025.4784937-1",
    "dc_title": "Debat Raadzaal 2025-03-26 - Fondsaanvraag haalbaarheidsstudie doortrekking Kletsefeart",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leeuwarden op 2025-03-26. Onderdeel: Fondsaanvraag haalbaarheidsstudie doortrekking Kletsefeart.",
    "dc_source": "https://leeuwarden.bestuurlijkeinformatie.nl/Agenda/Index/a5df7cb9-e870-4970-ac66-c0c236830fb9",
    "dc_publisher": "gm0080",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2025-03-26",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Leeuwarden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leeuwarden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0080.2c.2025.4784937-1",
    "dc_externalIdentifier": "4784938",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-03-26",
    "foi_meetingNumber": "4784937",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0080.2c.2025.4784937-1.doc.1",
            "dc_title": "Raadsvoorstel fondsaanvraag haalbaarheidsstudie doortrekking Kletsefeart",
            "foi_fileName": "Raadsvoorstel%20fondsaanvraag%20haalbaarheidsstudie%20doortrekking%20Kletsefeart%202025-033268%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=cdd4b0ad-4c96-4c5f-8d91-97b790c654ce"
        },
        {
            "dc_identifier": "nl.gm0080.2c.2025.4784937-1.doc.2",
            "dc_title": "Bijlage 1 - Financiële bijlage behorend bij Kletsefeart",
            "foi_fileName": "Bijlage%201%20-%20Financi%C3%ABle%20bijlage%20behorend%20bij%20Kletsefeart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=b8121acc-1ce5-4849-86d2-566d5b5a9678"
        },
        {
            "dc_identifier": "nl.gm0080.2c.2025.4784937-1.doc.3",
            "dc_title": "Bijlage 2 - Overzicht fondsen",
            "foi_fileName": "2025.02.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leeuwarden&id=3b9b0ced-2d64-4952-a34e-f27405baab8a"
        }
    ]
}